<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000054355163</ID>
<TITRE_TA>Chapitre Ier : Les dispositions particulières au régime d'autorisation d'utilisation de l'énergie hydraulique</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054355156" num="L541-1" origine="LEGI"/>
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054355154" num="L541-2" origine="LEGI"/>
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054355151" num="L541-3" origine="LEGI"/>
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054355149" num="L541-4" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023983208" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'énergie" debut="2011-06-01" fin="2999-01-01" id_txt="LEGITEXT000023983208">Code de l'énergie</TITRE_TXT>
<TM>
<TITRE_TM debut="2011-06-01" fin="2999-01-01" id="LEGISCTA000023989452">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2011-06-01" fin="2999-01-01" id="LEGISCTA000023987146">LIVRE V : DISPOSITIONS RELATIVES À L'UTILISATION  DE L'ÉNERGIE HYDRAULIQUE</TITRE_TM>
<TM>
<TITRE_TM debut="2026-09-01" fin="2999-01-01" id="LEGISCTA000054355165">Titre IV : LES DISPOSITIONS APPLICABLES AUX INSTALLATIONS D'UTILISATION DE L'ÉNERGIE HYDRAULIQUE AUTORISÉES DE PLUS DE 4 500 KILOWATTS</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
